Subject: Manual typo in section "Invoking ‘guix time-machine’"

From: Jack Hill <[email-masked]>
Date: Wed, 19 Feb 2020 17:10:36 -0500 (EST)

Tags: easy

Hello Guix,

In the manual section 4.8, "Invoking �guix time-machine�", I believe that 
"are passed unmodified to the �guix� command if the specified revision," 
would read better if it said, "to the �guix� command of the specified 
revision."

I've filed this as a bug like #39417 as an easy task for Outreachy 
applicants. Let me know if a patch would be preferred.

Best,
Jack